@charset "utf-8";
/* CSS Document */ 
body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select{margin:0;padding:0}
@font-face{font-family:'iconfont';src:url('//at.alicdn.com/t/font_1432720974_1547027.eot');src:url('//at.alicdn.com/t/font_1432720974_1547027.eot?#iefix') format('embedded-opentype'),url('//at.alicdn.com/t/font_1432720974_1547027.woff') format('woff'),url('//at.alicdn.com/t/font_1432720974_1547027.ttf') format('truetype'),url('//at.alicdn.com/t/font_1432720974_1547027.svg#iconfont') format('svg')}
@font-face{font-family:'Pacifico';font-style:normal;font-weight:400;src:local('Pacifico Regular'),local('Pacifico-Regular'),url(http://fonts.gstatic.com/s/pacifico/v7/Q_Z9mv4hySLTMoMjnk_rCfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2')}
.fa{display:inline-block;font-family:"iconfont";font-size:20px;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-webkit-text-stroke-width:0.2px;-moz-osx-font-smoothing:grayscale}
.fa-icon-qq:before{content:"\e604"}
.fa-icon-weibo:before{content:"\e600"}
.fa-icon-weixin:before{content:"\e605"}
.fa-icon-zaixianzixun:before{content:"\e608"}
body{font-family:"微软雅黑";}
.glyphicon{top:0 !important}
.no-padding{padding:0 !important}
.no-margin{margin:0 !important}
.no-background{background:none !important}
.no-border{border:none !important}
.overflow{white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.w100{width:100% !important}
.h100{height:100% !important}
a{text-decoration:none !important;cursor:pointer !important;outline:none !important;}
.container-fluid{max-width:1230px !important}
.container-fluid1{max-width:1520px !important;padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto;}
.tr{transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s}
.tr2{transition:all 0.5s;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-ms-transition:all 0.5s;-o-transition:all 0.5s}
.tr3{transition:all 1s;-webkit-transition:all 1s;-moz-transition:all 1s;-ms-transition:all 1s;-o-transition:all 1s}
.tr4{transition:all 2s;-webkit-transition:all 2s;-moz-transition:all 2s;-ms-transition:all 2s;-o-transition:all 2s}
.sizeCover{ background-position: 50% 50%; background-size: cover; }
.sizeCover1{background-position: 50% 50%; background-size: contain;background-repeat: no-repeat;}
.sizeCover2{background-repeat: no-repeat;background-size: contain;}
.dock {top: 300px !important;}
textarea:required,input:required{ -webkit-box-shadow:none; -moz-box-shadow:none; -ms-box-shadow:none; -o-box-shadow:none; box-shadow: none;}
::-webkit-input-placeholder {opacity:1}
:-moz-placeholder {/* Firefox 18- */opacity:1}
::-moz-placeholder{/* Firefox 19+ */opacity:1}
:-ms-input-placeholder {opacity:1}


/* 头部样式*/
header .sjdnav{ display:none;width:150px;height:auto;position:absolute;right:0;top:101px;z-index:2000; }
header .sjdnav ul{ padding:0; margin:0;}
header .sjdnav li{width:100%;background:#0a82c6;line-height:38px;text-align:center;font-size:15px;line-height:38px;font-weight:bold;margin-bottom:3px;padding: 0 !important;}
header .sjdnav li a{display:block;color:#fff;}
header .sjdnav li a:hover{ background:#ed161c;color:#fff;}
header .ydd_btn{width:40px;cursor:pointer;position:absolute;z-index:2000;top:45px;right:20px;}
header .ydd_btn span{ display:block; width:100%; height:4px; background:#0a82c6;}
header .ydd_btn span.span02{margin:4px 0;}
header .ydd_btn.click{ background:none;}
header .ydd_btn.click span{ background:#0a82c6;}
header .ydd_btn.click span.span01{transform:rotate(45deg);-ms-transform:rotate(45deg); -moz-transform:rotate(45deg); -webkit-transform:rotate(45deg); -o-transform:rotate(45deg); position:relative;top:8px;margin-top:0px;} 
header .ydd_btn.click span.span02{margin:4px 0;}
header .ydd_btn.click span.span03{transform:rotate(-45deg);-ms-transform:rotate(-45deg); -moz-transform:rotate(-45deg); -webkit-transform:rotate(-45deg); -o-transform:rotate(-45deg);position:relative;top:-8px;margin-top:0px;}
header .ydd_btn.click span.span02{ width:0;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0; opacity: 0;}

header{width:100%;height:101px;}
header .logo{font-size:0;line-height:101px;}
header .nav{position:relative;width:56%;padding-left:5px;}
header .nav .ul1{}
header .nav .ul1 .li1{width:14.28%;position:relative;height:101px;line-height:101px;}
header .nav .ul1 .li1 .lian{display:block;color:#000000;font-size:14px;position:relative;text-align:center;border-right:1px solid #e5e5e5;}
header .nav .ul1 .li1 .ul5{position:absolute;display:none;left:0;top:101px;z-index:100;width:100%;z-index:9999;}
header .nav .ul1 .li1 .ul5 li{float:none;margin-bottom:3px;width:100%;line-height:40px;border:none;color: black;}
header .nav .ul1 .li1 .ul5 li a{color:#333;text-align: center;line-height:30px;display: block;font-size: 14px;background:#f2f2f2;}
header .nav .ul1 .li1 .ul5 li:hover a{background:#2f2f30;color:#fff;}
header .nav .ul1 .li1.active .lian{background:#f2f2f2;border-right:1px solid #f2f2f2;}
header .nav .ul1 .li1:hover .lian{background:#f2f2f2;border-right:1px solid #f2f2f2;}
header .nav .ul1 .li1:last-child .lian{border:none;}



/*banner轮播*/
.banner{position:relative;}
.banner a{ display: block; font-size: 0; text-align: center;}
.banner a img{ max-width: 100%;}
.banner .swiper-pagination{ position: absolute; left: 0; bottom:20px; z-index: 1; width: 100%; font-size: 0; text-align: center;}
.banner .swiper-pagination span{ margin: 0 5px; width: 10px; height: 10px; background:#fff;opacity: 1;}
.banner .swiper-pagination span.swiper-pagination-bullet-active{ background:#2f2f30;}
.swiper-wrapper {height: auto !important;}
.maximg img{width:100%;}



/*标题*/
.title{text-align:center;}
.title h1{font-size:40px;font-weight:bold;color:#000000;}
.title span{font-size:24px;color:#0a82c6;font-family:Bell MT;}



/*服务项目*/
.service{background:#eef6fb;padding:75px 0;}
.service .text{text-align:center;font-size:16px;line-height:32px;color:#000000;margin-top:20px;}
.service .juli{margin:48px -13px 0 -13px;}
.service .juli .col-md-4{padding:0 13px;}
.service .box{display:block;padding:15px;background:#fff;box-shadow:0 0 10px rgba(0,0,0,0.08);margin-bottom:30px;}
.service .box .chao{position:relative;}
.service .box .chao .imgbox{overflow:hidden;}
.service .box .chao .imgbox span{display:block;font-size:0;}
.service .box .chao .ding{position:absolute;left:0;bottom:30px;width:100%;padding:0 15px;}
.service .box .chao .ding h2{background:rgba(0,0,0,0.8);line-height:54px;text-align:center;font-size:24px;font-weight:bold;color:#fff;}



/*关于我们*/
.about{padding:75px 0;}
.about .juli{margin:50px 0 0 0;border:1px solid #e8e8e8;box-shadow:2px 2px 5px rgba(0,0,0,0.05)}
.about .juli .col-md-6{padding:0;}
.about .kuai{padding-right:44px;}
.about .text{padding:70px 58px 0 15px;}
.about .text h2{font-size:24px;font-weight:bold;color:#000000;position:relative;padding-bottom:28px;}
.about .text h2:before{content:"";width:44px;height:3px;background:#000000;position:absolute;left:0;bottom:0;}
.about .text1{font-size:14px;line-height:32px;height:224px;overflow:hidden;margin:20px 0 28px 0;}
.about .text a{width:138px;line-height:55px;background:#ed161c;display:block;font-size:18px;text-align:center;color:#fff}
.about .text a:hover{background:#0a82c6;}



/*客户案例*/
.case{padding:70px 0;background:#eef6fb;}
.case .swiper1{margin-top:50px;}
.case .swiper1 .box1{display:block;padding:15px 15px 0 15px;background:#fff;box-shadow:0px 0px 10px rgba(0,0,0,0.1);margin-bottom:20px;}
.case .swiper1 .box1 .imgbox{overflow:hidden;}
.case .swiper1 .box1 .imgbox span{display:block;font-size:0;}
.case .swiper1 .box1 h2{font-size:18px;color:#000000;line-height:74px;text-align:center;}



/*新闻资讯*/
.news{padding:75px 0 55px 0;}
.news .juli{margin:45px 0 0 0;}
.news .juli .col-md-6{padding:0;}
.news .box{display:block;}
.news .box .text{padding:28px 35px 23px 20px;border-bottom:1px solid #e5e5e5;}
.news .box .text h2{font-size:18px;color:#000000;}
.news .box .text span{font-size:14px;font-family:arial;color:#999999;display:block;position:relative;padding-bottom:15px;margin-top:8px;}
.news .box .text span:before{content:"";width:30px;height:3px;background:#f30e0d;position:absolute;left:0;bottom:0;}
.news .box .text1{color:#999999;line-height:24px;height:48px;overflow:hidden;margin-top:8px;}
.news .zuo{padding-right:10px;}
.news .you{padding-left:30px;}
.news .box1{display:block;position:relative;padding-left:178px;margin-bottom:30px;}
.news .box1 .imgbox1{position:absolute;left:0;top:0;overflow:hidden;}
.news .box1 .imgbox1 .tu1{width:178px;height:122px;}
.news .box1 .wenzi{padding:12px 0 0 28px;height:122px;}
.news .box1 .wenzi h3{font-size:18px;color:#000000;}
.news .box1 .wenzi1{font-size:14px;line-height:24px;height:48px;overflow:hidden;color:#999999;margin-top:18px;}



/*视频*/
.video{padding:125px 0 130px 0;background:url(../images/shi.jpg) no-repeat center center/cover;}
.video1{text-align:center;}
.video1 .tu{cursor:pointer;}
.video1 h2{font-size:48px;font-weight:bold;color:#fff;margin-top:21px;}
.tanchuang{z-index:999999999;display: none;width:100%;height:100%;position:absolute;background: url(../images/dian.png) repeat;left: 0px;top:0px;}
.tanchuang1{width:100%;position:relative;}
.tanchuang .video-main iframe{ width:100%; height:500px; margin:0 auto; display:block;}
.tanchuang .video-main h4{font-size:16px; line-height:40px; text-align:center}
.tanchuang1 .cha{display: inline-block;width: 50px;height: 50px;background: url(../images/cha.png) no-repeat;position: absolute;right: -25px;top: -25px;cursor: pointer;z-index:999;}


/*优势*/
.advantage{padding:80px 0;}
.advantage .juli{margin:0;}
.advantage .juli .col-md-3{padding:0;}
.advantage .box{display:block;padding:25px 0 30px 0;background:#0a82c6;text-align:center;}
.advantage .box .text{}
.advantage .box .text h2{font-size:20px;font-weight:bold;color:#fff;margin:25px 0 15px 0;}
.advantage .box .text1{font-size:14px;line-height:24px;color:rgba(255,255,255,0.5);height:48px;overflow:hidden;}
.advantage .box .tu{min-height:71px;}



/*联系我们*/
.contact{padding:46px 0 80px 0;background:#f7f7f7;}
.contact .zuo{width:34%;padding-right:50px;padding-top:10px;}
.contact .zhong{min-height:275px;width:22%;padding:0 38px;border-right:1px solid #dfdfdf;border-left:1px solid #dfdfdf;padding-top:20px;}
.contact .you{width:44%;padding-left:50px;padding-top:20px;}
.contact .zuo li{line-height:49px;border-bottom:1px solid #afd4e8;padding-left:22px;}
.contact .zuo li img{margin-right:25px;}
.contact .zhong .wei{text-align:center;}
.contact .zhong .wei1{padding:5px;background:#fff;width:188px;height:188px;margin:0 auto;}
.contact .zhong .wei1 .wei{width:178px;height:178px;}
.contact .zhong .wei h3{font-size:14px;color:#000000;margin-top:20px;}
.contact .you .row{margin:0 -7.5px;}
.contact .you .row .col-md-6{padding:0 7.5px;}
.contact .you .row .col-md-12{padding:0 7.5px;}
.contact .you input{width:100%;border:1px solid #dfdfdf;line-height:41px;padding:0 14px;font-size:14px;color:#999999;height:41px;background:none;}
.contact .you textarea{width:100%;border:1px solid #dfdfdf;resize:none;height:112px;padding:14px;font-size:14px;color:#999999;margin:15px 0;background:none;}
.contact .you button{width:228px;line-height:43px;background:#0a82c6;font-size:14px;color:#fff;text-align:center;border:none;}



/*底部*/
footer{padding:40px 0 35px 0;background:#0a82c6;}
footer .dao1{font-size:0;text-align:center;}
footer .dao1 a{padding:0 13px;display:inline-block;background:url(../images/bianxian.jpg) no-repeat right center;font-size:12px;color:#fff;}
footer .text{font-size:12px;color:rgba(255,255,255,0.5);text-align:center;margin-top:20px;}
footer .text a{display:inline-block;font-size:12px;color:rgba(255,255,255,0.5);}
footer .dao1 a:last-child{background:none;}
footer .dao1 a:hover{color:#ed161c;}
footer .text a:hover{color:#ed161c;}


/*内页*/
.page{padding:40px 0 60px 0;}
.page .page1{}
.page .page1 .zuo{width:22.5%;}
.page .page1 .you{width:77.5%;padding-left:35px;}
.page .page1 .zuo .page2{}
.page .page1 .zuo .page2 .text{background:#169fff url(../images/nei1.png) no-repeat 20px 48%;position:relative;padding:12px 0 14px 60px;}
.page .page1 .zuo .page2 .text h1{font-size:20px;font-weight:bold;color:#fff;}
.page .page1 .zuo .page2 .text span{font-size:12px;color:#fff;font-family:Baskerville Old Face;}
.page .page1 .zuo .page2 .tan{}
.page .page1 .zuo .page2 .tan ul{margin-top:1px;}
.page .page1 .zuo .page2 .tan ul li{margin-bottom:1px;position:relative;}
.page .page1 .zuo .page2 .tan ul li:before{content:"";width:5px;height:5px;background:#000000;position:absolute;left:29px;top:23px;}
.page .page1 .zuo .page2 .tan ul li > a{line-height:50px;display:block;font-size:18px;color:#333333;padding-left:58px;background:#f2f2f2;}
.page .page1 .zuo .page2 .tan ul li.active,.page .page1 .zuo .page2 .tan ul li:hover{background:#169fff;color:#fff;}
.page .page1 .zuo .page2 .tan ul li.active > a,.page .page1 .zuo .page2 .tan ul li > a:hover{color:#fff;background:#169fff;}
.page .lianxi{margin-top:15px;}
.page .lianxi .text{}
.page .lianxi .text .nei{margin:1px 0 0 0;}
.page .lianxi .text .dingwei{background:#169fff url(../images/nei1.png) no-repeat 20px 48%;position:relative;padding:12px 0 14px 60px;}
.page .lianxi .text .dingwei h1{font-size:20px;font-weight:bold;color:#fff;}
.page .lianxi .text .dingwei span{font-size:12px;color:#fff;font-family:Baskerville Old Face;}
.page .lianxi .text1{}
.page .lianxi .text .xiaotu img{width:100%;}
.page .lianxi .text .xiaotu{}
.page .lianxi .text2{color:#000000;line-height:30px;font-size:14px;padding:18px 5px 30px 25px;background:#f2f2f2;}
.page .toubu{padding-bottom:22px;border-bottom:3px solid #e5e5e5;padding-top:14px;}
.page .toubu h2{font-size:24px;color:#000000;font-weight:bold;position:relative;}
.page .toubu h2:before{content:"";width:120px;height:5px;background:#169fff;position:absolute;left:0;bottom:-24px;}
.page .wen{margin-top:30px;font-size:15px;line-height:30px;color:#333333;text-indent:32px;}
.page .page1 .zuo .page2 .text{position:relative;}
.page .page1 .zuo .page2 .text b{line-height:65px;position:absolute;right:15px;top:0px;color:#fff;font-size:20px;cursor:pointer;}
.page .page1 .zuo .page2 .tan1{display:none;}

.page .pre{margin:30px -10px 0 -10px;}
.page .pre .col-md-4{padding:0 10px;}
.page .pre .box{display:block;margin-bottom:20px;}
.page .pre .box .imgbox{overflow:hidden;}
.page .pre .box .imgbox span{display:block;font-size:0;}
.page .pre .box h3{line-height:70px;background:#f2f2f2;padding-left:24px;font-size:18px;color:#000000;}
.page .xiang{margin-top:30px;font-size:18px;line-height:50px;color:#000000;}
.page .xiang img{max-width:100%;margin:0 auto 60px auto;}

.picture7{ margin:20px 0 0 0; text-align: center;}
.picture7 img{ display:block; margin:0 auto;}
.title07{ margin:20px 0 0 0;}
.title07 h1{ margin:0 auto !important; font-size:16px; color:#333; line-height:30px;}
.title07 h2{ margin:0 auto !important; font-size:18px; color:#333; line-height:40px; width:60%; border-bottom:1px dashed #666;}
.title07 h6{color:#666; line-height:30px; }
.text03{line-height:26px;color:#000000;margin-top:30px;}
.text03 img{ max-width:100%; height:auto;}
.page .biao{font-size: 20px;color: black;margin: 20px 0 0 0;text-align: center;}

.page .xin1{margin-top:30px;}
.page .xin1 .tbox{position:relative;padding-left:195px;display:block;padding-bottom:20px;margin-bottom:20px;border-bottom:1px solid #e5e5e5;}
.page .xin1 .tbox .tu{position:absolute;left:0;top:0;overflow:hidden}
.page .xin1 .tbox .tu1{width:195px;height:164px;}
.page .xin1 .tbox .text{padding:20px 0 0 30px;height:164px;}
.page .xin1 .tbox .text h3{font-size:18px;font-weight:bold;color:#000000;}
.page .xin1 .tbox .text1{font-size:14px;line-height:24px;color:#999999;height:48px;overflow:hidden;margin:10px 0 19px 0;}
.page .xin1 .tbox .text span{font-size:14px;font-family:arial;color:#000000;}


.cont{margin-top: 20px;}
.news-main{font-size:14px; line-height:24px;}
.news-tou{width:80%; margin:0 auto;}
.news-main .news-tou h4{ font-size:18px; line-height:26px; text-align:center; border-bottom:1px dashed #666; padding-bottom:12px !important;}
.news-main .news-tou span{display:block; text-align:center; font-size:12px; color:#7f7f7f; margin:10px 0}
.news-main img{ max-width:100%; height:auto; margin:20px auto;}

.page .ts{margin-top:30px;}
.page .ts .text{font-size:18px;line-height:50px;color:#000000;margin-top:40px;}








/*底部热点*/
	#tabBar{ position: fixed; left:20px; bottom:20px; z-index: 99; width: calc(100% - 40px); height: 50px;}
	#tabBar.active{ animation: tabBarAnimation 3s 1s infinite linear;  }
	#tabBar .clickbtn{ position: absolute; right: 0; bottom: 0; z-index: 2; width:50px; height:50px; font-size: 0; line-height: 50px; background: rgba(255,255,255,0.8); border-radius: 50%; }
	#tabBar .clickbtn span{ display: block; position: absolute; left: 0; top: 0; z-index: 1; width: 100%; height: 100%; opacity: 0; }
	#tabBar .clickbtn img{ width: 22px;}
	#tabBar .clickbtn.on{ animation:clickbtnAnimation 10s 0s infinite linear; box-shadow: 0 3px 5px rgba(0,0,0,0.5); }
	#tabBar .clickbtn.on:before{ content: ""; position: absolute; left: 0; bottom: -5px; z-index: 1; width: 20px; height: 5px;}
	#tabBar .clickbtn.active{ background:url(../images/tabBar/xian2.png) rgba(110,209,207,1); background-size: 100% 100%; }
	#tabBar .clickbtn.active:before{ content: ""; position: absolute; left: 0; top: 0; z-index: 2; width: 100%; height: 100%; border:solid 1px rgba(255,255,255,0.2); border-radius: 50%; }
	#tabBar .clickbtn.active > img{ opacity: 0;}
	#tabBar .clickbtn.active span{ opacity: 1; }
	#tabBar .navigation{ position: absolute; left:calc(100% - 100px); bottom: 0; z-index: 1; width:0; height: 50px; border-radius: 25px; transition: all 0.3s;}
	#tabBar .navigation:before{ content: ""; position: absolute; left: 0; top: 0; z-index: 1; width: 100%; height: 100%; border-radius: 25px; 
background:-moz-linear-gradient(left,rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.6) 100%);background:-webkit-linear-gradient(left,rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.6) 100%);background:linear-gradient(to right,rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.6) 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccffffff',endColorstr='#99ffffff',GradientType=1 );}
	#tabBar .navigation ul{ position: relative; z-index: 2; padding: 0 60px 0 20px; }
	#tabBar .navigation ul li{ width: calc(100% / 3); font-size: 0; }
	#tabBar .navigation ul li a{ position: relative; left: 10px; display: inline-block; vertical-align: top; line-height: 50px;opacity: 0; }
	#tabBar .navigation ul li a .tab-icon{ margin-right: 5px;}
	#tabBar .navigation ul li a .tab-icon img{ width: 22px; }
	#tabBar .navigation ul li a .tab-title{ font-size: 12px;color: #333; }
	#tabBar .navigation.active{ box-shadow: 5px 5px 10px rgba(0,0,0,0.2); animation: navigationAnimation 0.5s 0s linear forwards; }
	#tabBar .navigation.active ul li:nth-child(1) a{animation:navigationAAnimation 0.3s 0.5s linear forwards; }
	#tabBar .navigation.active ul li:nth-child(2) a{animation:navigationAAnimation 0.3s 0.6s linear forwards; }
	#tabBar .navigation.active ul li:nth-child(3) a{animation:navigationAAnimation 0.3s 0.7s linear forwards; }		

	@keyframes tabBarAnimation{
		0%{transform:translate(0,0);}
		30%{transform:translate(0,5px);}
		50%{transform:translate(0,0);}
		70%{transform:translate(0,-5px);}
		100%{transform:translate(0,0);}
	}

	@keyframes navigationAnimation{
		0%{left:calc(100% - 100px); width: 0; }
		80%{ left: -10px; width:100%; }
		90%{ left:  5px; width:100%; }
		100%{ left: 0; width:100%; }
	}

	@keyframes navigationAAnimation{
		from{ left: -10px; opacity: 0; }
		to{ left: 0; opacity: 1; }
	}

	@keyframes clickbtnAnimation{
		0%{ transform: rotateY(0deg); }
		10%{transform: rotateY(270deg); }
		15%{transform: rotateY(180deg); }
		30%{transform: rotateY(0deg); }
		100%{transform: rotateY(0deg); }
	}

@media (max-width:1600px){


}



@media (max-width:1420px){


}



@media (max-width:1330px){


}

@media (max-width:1280px){


}

@media (max-width:1220px){




}


@media (max-width:1199px){
header .logo1{display:none;}
.contact .zuo{width:100%;padding-right:0px;padding-top:0px;float:none !important;}
.contact .zhong{float:none !important;min-height:auto;width:100%;padding:0;border:none;padding-top:0px;margin:20px 0;}
.contact .you{float:none !important;width:100%;padding-left:0px;padding-top:0px;}
.contact{padding:40px 0 40px 0;}
.contact .you .row .col-md-6:nth-child(2){margin-top:10px;}


}
@media (min-width:992px){
.page .xin1 .tbox:hover .tu1{transform:scale(1.1);}
.page .xin1 .tbox:hover .text h3{color:#169fff;}
.page .pre .box:hover .imgbox span{transform:scale(1.1);}
.page .pre .box:hover h3{color:#fff;background:#169fff;}
.contact .you button:hover{background:#ed161c;}
.advantage .box:hover{background:#ed161c;}
.news .box1:hover .imgbox1 .tu1{transform:scale(1.1);}
.news .box1:hover .wenzi h3{color:#f30e0d;}
.case .swiper1 .box1:hover{background:#ed161c;}
.case .swiper1 .box1:hover h2{color:#fff;}
.case .swiper1 .box1:hover .imgbox span{transform:scale(1.1);}
.service .box:hover .imgbox span{transform:scale(1.1);}
.service .box:hover{background:#0a82c6;}




}


@media (max-width:991px){
.banner .swiper-pagination{bottom:10px;}
.service{padding:45px 0 30px 0;}
.title h1{font-size:30px;}
.title span{font-size:20px;}
.service .text{font-size:14px;line-height:25px;margin-top:15px;}
.service .box .chao .ding{bottom:15px;}
.service .box .chao .ding h2{line-height:40px;font-size:18px;}
.service .juli{margin:25px -8px 0 -8px;}
.service .juli .col-md-4{padding:0 8px;}
.service .box{padding:10px;margin-bottom:20px;}
.about .text{padding:30px 10px 20px 10px;}
.about .text h2{font-size:20px;padding-bottom:20px;}
.about .text a{width:100px;line-height:40px;font-size:15px;}
.about{padding:45px 0 30px 0;}
.about .juli{margin:25px 0 0 0;}
.case{padding:45px 0 30px 0;}
.case .swiper1{margin-top:25px;}
.case .swiper1 .box1 h2{font-size:15px;line-height:50px;}
.news{padding:45px 0 30px 0;}
.news .juli{margin:25px 0 0 0;}
.news .box .text{padding:28px 10px 23px 0px}
.news .zuo{padding-right:0px;}
.news .you{padding-left:0px;margin-top:15px;}
.news .box1{padding-left:140px;margin-bottom:20px;}
.news .box1 .imgbox1 .tu1{width:140px;height:90px;}
.news .box1 .wenzi{padding:0px 0 0 15px;height:90px;}
.news .box1 .wenzi h3{font-size:15px;}
.news .box1 .wenzi1{font-size:13px;margin-top:10px;}
.video1 h2{font-size:30px;}
.video1 .tu img{width:90px;height:90px;}
.video{padding:100px 0 100px 0;}
.advantage{padding:60px 0;}
.advantage .box .text h2{font-size:16px;}
.advantage .box .text1{font-size:12px;}
.advantage .box{padding:25px 10px 30px 10px;}
.page .page1 .zuo{width:100%;float:none !important;}
.page .page1 .you{width:100%;padding-left:0px;float:none !important;}
.page{padding:30px 0 30px 0;}
.page .pre .box h3{line-height:55px;padding-left:15px;font-size:14px;}
.page .pre{margin:20px -10px 0 -10px;}
.page .xiang{margin-top:20px;font-size:15px;line-height:40px;color:#000000;}
.page .xiang img{max-width:100%;margin:0 auto 30px auto;}
.page .ts{margin-top:20px;}
.page .ts .text{font-size:15px;line-height:40px;color:#000000;margin-top:20px;}



}

@media (max-width:767px){
header{height:100px;}
header .logo{line-height:100px;}
header .logo img{width:auto;height:72px;}
header .ydd_btn{top:35px;width:35px;}
header .sjdnav{top:100px;}
.title h1{font-size:23px;}
.title span{font-size:15px;}
.service .box .chao .ding h2{line-height:40px;font-size:15px;}
.tanchuang1 .cha{display: inline-block;width: 50px;height: 50px;background: url(../images/cha.png) no-repeat;position: absolute;right:-15px;top: -15px;cursor: pointer;z-index:9999999;}


}

@media (max-width:600px){
.tanchuang .video-main iframe{ width:100%; height:300px; margin:0 auto; display:block;}



}
@media (max-width:479px){
header{height:70px;}
header .logo{line-height:70px;}
header .logo img{width:auto;height:52px;}
header .ydd_btn{top:25px;}
header .sjdnav{top:70px;}
.service .box .chao .ding h2{line-height:30px;font-size:13px;}
.service .box .chao .ding{bottom:5px;}
.page .xin1 .tbox{padding-left:145px;padding-bottom:20px;margin-bottom:20px;}
.page .xin1 .tbox .tu1{width:145px;height:114px;}
.page .xin1 .tbox .text{padding:5px 0 0 20px;height:114px;}
.page .xin1 .tbox .text1{margin:10px 0 5px 0;}
.page .xin1 .tbox .text h3{font-size:16px;}
.page .xin1 .tbox .text1{font-size:13px;}
.page .xin1{margin-top:20px;}



}

@media (max-width:400px){




}

@media (max-width:380px){





}

@media (max-width:350px){


}
@media (max-width:300px){



}